{% set CodiceModulo = "DOM_ACCERT_RATE" %}
{% set Urn = "document:c_a794:accertamento.tributario;rateizzazione;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Tributi"
      trattamento_dati="PERSONALI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list="tari.accertamento.rateizzazione|imu.accertamento.rateizzazione|canone.unico.accertamento.rateizzazione"
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Domanda di rateizzazione dell'accertamento"
      destinatario_amministrazione=""
      destinatario_ufficio="UOTRIBUTI"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="NO"
      firmare="P7M_ELETTRONICA"
      in_bollo="NO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.0|04/07/2023" />

<meta codice_modulo_figlio="INCARICO_PROCURA"
      urn_modulo_figlio="document:s_italia:generale;incarico.procura"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />
<!--
<meta codice_allegato="TRI-DOC-TUT"
      urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
      descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
      filename="Documentazione titolo"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn" />
-->
<meta codice_allegato="DOC-NEC-ACC"
      urn_allegato="document:s_italia:generale;documentazione"
      descrizione_estesa="documentazione necessaria a motivare la domanda"
      filename="Doc necessaria"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn" />

<meta codice_allegato="DAE-CDI"
      urn_allegato="document:s_italia:generale;documento.identita;documentazione"
      descrizione_estesa="Copia del documento di identità"
      filename="Documento identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn" />

<meta codice_allegato="ALTRI-ALLEGATI"
      urn_allegato="document:s_italia:altri.allegati"
      descrizione_estesa="Altri allegati"
      filename="Altri allegati"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn" />

{% endblock meta %}

{% block title %}Domanda di rateizzazione dell'accertamento{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden" />

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rateizzazione accertamento'" id="Oggetto" name="Oggetto" type="hidden" />

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
    <div class="title-1"> Domanda di rateizzazione dell'accertamento </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{
 anagrafica.societa(prefix='Titolare',
                      intestazione="Il sottoscritto",
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"],
                      Solo1="Richiedente",
                      visibility_mail="mail_ordinaria",
                      pec_obbligatoria="false",
                      cciaa_visibile="false",
                      campi_readonly="readonly",
                      visibility_residenza="visibility:visibility",
                      visibility_asterisco_ruolo="display:none",
                      tipologia_associazione="false",
                      mailordinaria_obbligatoria="false",
                      tipologia_entepubblico="false",
                      visibility_codice_fatturazione="false")
}}

<div class="container border bg-light">

    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> in riferimento all'accertamento di </span>
        </div>
    </div>

    <div class="form-row">

        <div class="form-group col-lg">
            <label for="Parametri_ImpostaLista"> Tipo di tributo </label>
            <input class="form-control" list="Parametri_ImpostaLista" id="Parametri_Imposta" name="Parametri_Imposta" label="Tipo di tributo" mandatory="true">
            <datalist id="Parametri_ImpostaLista">
                <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
                <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
                <option value="altro">altro</option>
            </datalist>
        </div>

        <div class="form-group col-lg">
            <label for="Parametri_NumeroImposta"> Numero </label>
            <input class="form-control" id="Parametri_NumeroImposta" name="Parametri_NumeroImposta" label="Numero dell'imposta" format="number" mandatory="true" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_AnnoImposta"> Anno di imposta </label>
            <input class="form-control" id="Parametri_AnnoImposta" name="Parametri_AnnoImposta" label="Anno dell'imposta" mandatory="true" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_DataNotifica"> Data Notifica </label>
            <input class="form-control" id="Parametri_DataNotifica" name="Parametri_DataNotifica" label="Data notifica" mandatory="true" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_ImportoImposta"> Importo </label>
            <div class="paragraph"><input class="form-control d-inline-block w-75" id="Parametri_ImportoImposta" name="Parametri_ImportoImposta" label="Importo dell'imposta" format="valuta_positiva" mandatory="true" /> €</div>
        </div>


    </div>
    <div class="form-row">

        <div class="form-group col-lg">
            <label for="Parametri_ImpostaLista2"> Tipo di tributo </label>
            <input class="form-control" list="Parametri_ImpostaLista2" id="Parametri_Imposta2" name="Parametri_Imposta2" label="Tipo di tributo">
            <datalist id="Parametri_ImpostaLista2">
                <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
                <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
                <option value="altro">altro</option>
            </datalist>
        </div>

        <div class="form-group col-lg">
            <label for="Parametri_NumeroImposta2"> Numero </label>
            <input class="form-control" id="Parametri_NumeroImposta2" name="Parametri_NumeroImposta2" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta2.value() !=''" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_AnnoImposta2"> Anno di imposta </label>
            <input class="form-control" id="Parametri_AnnoImposta2" name="Parametri_AnnoImposta2" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta2.value() !=''" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_DataNotifica2"> Data Notifica </label>
            <input class="form-control" id="Parametri_DataNotifica2" name="Parametri_DataNotifica2" label="Data notifica" mandatory_enabled="#Parametri_Imposta2.value() !=''" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_ImportoImposta2"> Importo </label>
            <div class="paragraph"><input class="form-control d-inline-block w-75" id="Parametri_ImportoImposta2" name="Parametri_ImportoImposta2" label="Importo dell'imposta" format="valuta_positiva" mandatory_enabled="#Parametri_Imposta2.value() !=''" /> €</div>
        </div>


    </div>
    <div class="form-row">

        <div class="form-group col-lg">
            <label for="Parametri_ImpostaLista3"> Tipo di tributo </label>
            <input class="form-control" list="Parametri_ImpostaLista3" id="Parametri_Imposta3" name="Parametri_Imposta3" label="Tipo di tributo">
            <datalist id="Parametri_ImpostaLista3">
                <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
                <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
                <option value="altro">altro</option>
            </datalist>
        </div>

        <div class="form-group col-lg">
            <label for="Parametri_NumeroImposta3"> Numero </label>
            <input class="form-control" id="Parametri_NumeroImposta3" name="Parametri_NumeroImposta3" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta3.value() !=''"/>
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_AnnoImposta3"> Anno di imposta </label>
            <input class="form-control" id="Parametri_AnnoImposta3" name="Parametri_AnnoImposta3" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta3.value() !=''" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_DataNotifica3"> Data Notifica </label>
            <input class="form-control" id="Parametri_DataNotifica3" name="Parametri_DataNotifica3" label="Data notifica" mandatory_enabled="#Parametri_Imposta3.value() !=''" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_ImportoImposta3"> Importo </label>
            <div class="paragraph"><input class="form-control d-inline-block w-75" id="Parametri_ImportoImposta3" name="Parametri_ImportoImposta3" label="Importo dell'imposta" format="valuta_positiva" mandatory_enabled="#Parametri_Imposta3.value() !=''" /> €</div>
        </div>


    </div>
    <div class="form-row">

        <div class="form-group col-lg">
            <label for="Parametri_ImpostaLista4"> Tipo di tributo </label>
            <input class="form-control" list="Parametri_ImpostaLista4" id="Parametri_Imposta4" name="Parametri_Imposta4" label="Tipo di tributo">
            <datalist id="Parametri_ImpostaLista4">
                <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
                <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
                <option value="altro">altro</option>
            </datalist>
        </div>

        <div class="form-group col-lg">
            <label for="Parametri_NumeroImposta4"> Numero </label>
            <input class="form-control" id="Parametri_NumeroImposta4" name="Parametri_NumeroImposta4" label="Numero dell'imposta" format="number" mandatory_enabled="#Parametri_Imposta4.value() !=''" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_AnnoImposta4"> Anno di imposta </label>
            <input class="form-control" id="Parametri_AnnoImposta4" name="Parametri_AnnoImposta4" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta4.value() !=''" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_DataNotifica4"> Data Notifica </label>
            <input class="form-control" id="Parametri_DataNotifica4" name="Parametri_DataNotifica4" label="Data notifica" mandatory_enabled="#Parametri_Imposta4.value() !=''" />
        </div>
        <div class="form-group col-lg">
            <label for="Parametri_ImportoImposta4"> Importo </label>
            <div class="paragraph"><input class="form-control d-inline-block w-75" id="Parametri_ImportoImposta4" name="Parametri_ImportoImposta4" label="Importo dell'imposta" format="valuta_positiva" mandatory_enabled="#Parametri_Imposta4.value() !=''" /> €</div>
        </div>


    </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
    <div class="title-3"> CHIEDE </div>
    <div class="paragraph text-justify"> la rateizzazione del pagamento dell’accertamento per un numero di rate pari a </div>
</div>

<div class="container border bg-light">
    <div class="form-row">
        <div class="form-group col-lg-6">
            <label for="Parametri_NumeroRate"> Numero di rate </label>
            <input class="form-control" id="Parametri_NumeroRate" name="Parametri_NumeroRate" label="Numero di rate" format="number" mandatory="true">
        </div>


        <div class="form-group col-lg-6">
            <label for="Parametri_ImportoRate">Importo </label>
            <input class="form-control" id="Parametri_ImportoRate" name="Parametri_ImportoRate" label="Importo rate" format="valuta_positiva" mandatory="true">
        </div>
    </div>
</div>


<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> per i seguenti motivi </span>
        </div>
    </div>
    <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
            <label for="Parametri_MotivazAtto"> Motivazione </label>
            <textarea class="form-control" id="Parametri_MotivazAtto" name="Parametri_MotivazAtto" label="Motivazione"></textarea>
        </div>
    </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
            <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
        </div>
    </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12" style="text-align: center;">
            <span class="title"> Elenco degli allegati </span>
            <div class="space-0"></div>
            <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
        </div>
    </div>

    <div class="form-check indent-1">
        <input class="form-check-input" id="DOC-NEC-ACC" name="DOC-NEC-ACC" type="checkbox" value="OBBLIGATORIO">
        <label class="form-check-label" for="DOC-NEC-ACC"> documentazione necessaria a motivare la domanda </label>
    </div>
    <!--
    <div class="form-check indent-1">
        <input class="form-check-input" id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" value="OBBLIGATORIO" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()">
        <label class="form-check-label" for="TRI-DOC-TUT"> documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo </label>
    </div>
        -->
    <div class="form-check indent-1">
        <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
        <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-check indent-1 col-lg-2">
            <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
            <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
        </div>
        <div class="form-group col-lg-10">
            <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
        </div>
    </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="(#Parametri_Imposta.value() == 'tassa sui rifiuti (TARI)' ? 'tari' : '') + (#Parametri_Imposta.value() == 'imposta municipale propria (IMU)' ? 'imu' : '') + (#Parametri_Imposta.value() == 'canone unico patrimoniale e mercatale' ? 'canone.unico' : '') + '.accertamento.rateizzazione'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC-NEC-ACC" name="GLOBO_allegato_cDOC-NEC-ACC" obbligatorio="#DOC_NEC_ACC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<!--
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
-->
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}
